/* Text on button to insert a new page above the current page */
"lsActionSheetAddPageAbove" = "Voeg pagina toe boven";

/* Text on button to insert a new page below the current page */
"lsActionSheetAddPageBelow" = "Voeg pagina toe onder";

/* Text on button to clear a page in a note */
"lsActionSheetClearPage" = "Wis pagina";

/* Text on button to delete a page in a note */
"lsActionSheetDeletePage" = "Verwijder pagina";

/* Text indicating that user successfully imported multiple notes */
"lsActionSheetImportedMultipleNotes" = "%1$i notities geïmporteerd.";

/* Text indicating that user successfully imported a note */
"lsActionSheetImportedOneNote" = "Eén notitie geïmporteerd.";

/* Text on button to import multiple notes */
"lsActionSheetImportMultipleNotes" = "%1$i notities worden geïmporteerd uit de map %2$@.";

/* Text on button indicating there are no notes to import */
"lsActionSheetImportNoNotes" = "In deze map bevinden zich geen notities die u kunt importeren.";

/* Text on button to import a single note */
"lsActionSheetImportOneNote" = "Er wordt 1 notitie geïmporteerd uit de map %1$@.";

/* Redo button text */
"lsActionSheetRedo" = "Opnieuw";

/* Undo button text */
"lsActionSheetUndo" = "Herstel";

